Bug 104976 - Can't set rate parameter in gui, keeps airo_cs driver from working
Can't set rate parameter in gui, keeps airo_cs driver from working
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-network (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-23 23:28 EDT by George Karabin
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-17 17:00:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description George Karabin 2003-09-23 23:28:04 EDT
Description of problem:

The "rate" field in the wireless card GUI was preset to 11 Mb/s. I couldn't
change it - it was ghosted out. For whatever reason, with my aironet 350 pcmcia
card, I can't bring up the interface with that setting - instead, I need to
change it to "auto", even though it ends up connecting at 11 Mb/s anyway. If I
tweak /etc/sysconfig/network-scripts/ifcfg-eth1, I can bring up the interface
just fine.

Is this ghosting of the rate field normal?

Version-Release number of selected component (if applicable):

1.3.6-1
Comment 1 Harald Hoyer 2003-10-24 10:43:54 EDT
If Mode is "managed" then Channel and Rate are ghosted...
Comment 2 George Karabin 2003-12-17 17:00:08 EST
Good enough. I guess I've been accustomed to GUIs for this sort of
thing being set to Auto Mode by default.

Note You need to log in before you can comment on or make changes to this bug.